{
    "dc_identifier": "nl.gm0399.2c.2021.4185002-2",
    "dc_title": "Commissies t/m 31-12-2023 2021-06-21 - 19:30 - Zienswijze financiële stukken GR BUCH Werkorganisatie",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Heiloo op 2021-06-21. Onderdeel: 19:30 - Zienswijze financiële stukken GR BUCH Werkorganisatie.",
    "dc_source": "https://heiloo.bestuurlijkeinformatie.nl/Agenda/Index/8830673f-f432-4ee2-8200-2e8979bb8e74",
    "dc_publisher": "gm0399",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "11",
    "foi_retrievedDate": "2025-12-09",
    "foi_publishedDate": "2021-06-21",
    "dc_date_year": "2021",
    "dc_publisher_name": "Gemeente Heiloo",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Heiloo",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "130",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0399.2c.2021.4185002-2",
    "dc_externalIdentifier": "4185005",
    "foi_meetingYear": "2021",
    "foi_meetingDate": "2021-06-21",
    "foi_meetingNumber": "4185002",
    "foi_meetingItemNumber": "2",
    "foi_meetingItemNumberRaw": "1.01",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0399.2c.2021.4185002-2.doc.1",
            "dc_title": "Raadsvoorstel bij zienswijze jaarstukken GR BUCH Heiloo.pdf",
            "foi_fileName": "Raadsvoorstel%20bij%20zienswijze%20jaarstukken%20GR%20BUCH%20Heiloo.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Heiloo&id=f6dd41f1-23aa-4a08-9623-cd631dce8eb9"
        },
        {
            "dc_identifier": "nl.gm0399.2c.2021.4185002-2.doc.2",
            "dc_title": "Bijlage 2 Aanbiedingsbrief zienswijze jaarstukken GR BUCH Heiloo publica....pdf",
            "foi_fileName": "Bijlage%202%20Aanbiedingsbrief%20zienswijze%20jaarstukken%20GR%20BUCH%20Heiloo%20publica....pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Heiloo&id=794f7d8d-f475-4ec1-aba4-1f126ccaf874"
        },
        {
            "dc_identifier": "nl.gm0399.2c.2021.4185002-2.doc.3",
            "dc_title": "Bijlage 3 Verzoek om zienswijze.pdf",
            "foi_fileName": "Bijlage%203%20Verzoek%20om%20zienswijze.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Heiloo&id=5990f6eb-e05a-4f60-9902-ca14a8b8a62c"
        },
        {
            "dc_identifier": "nl.gm0399.2c.2021.4185002-2.doc.4",
            "dc_title": "Bijlage 4 Jaarstukken BUCH 2020 (gewaarmerkt).pdf",
            "foi_fileName": "Bijlage%204%20Jaarstukken%20BUCH%202020%20%28gewaarmerkt%29.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Heiloo&id=72839756-efe0-4c2d-9c55-658141d5a86e"
        },
        {
            "dc_identifier": "nl.gm0399.2c.2021.4185002-2.doc.5",
            "dc_title": "Bijlage 5 Accountantsrapport 2020 BUCH.PDF",
            "foi_fileName": "Bijlage%205%20Accountantsrapport%202020%20BUCH.PDF",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Heiloo&id=a5e9e578-21f2-4e3a-a9bb-b5ae0f470f48"
        },
        {
            "dc_identifier": "nl.gm0399.2c.2021.4185002-2.doc.6",
            "dc_title": "Bijlage 6 Controleverklaring 2020 GR BUCH getekend.pdf",
            "foi_fileName": "Bijlage%206%20Controleverklaring%202020%20GR%20BUCH%20getekend.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Heiloo&id=75ee0771-8862-48df-b554-af2e0e80a76f"
        },
        {
            "dc_identifier": "nl.gm0399.2c.2021.4185002-2.doc.7",
            "dc_title": "Bijlage 7 Begroting BUCH 2022.pdf",
            "foi_fileName": "Bijlage%207%20Begroting%20BUCH%202022.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Heiloo&id=37d49e50-db7e-482d-b47d-1a84cf4c2833"
        },
        {
            "dc_identifier": "nl.gm0399.2c.2021.4185002-2.doc.8",
            "dc_title": "Bijlage 8 Concept begrotingswijziging resultaat 2020.pdf",
            "foi_fileName": "Bijlage%208%20Concept%20begrotingswijziging%20resultaat%202020.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Heiloo&id=de415b16-9052-418b-a59c-e78c40ca4f4a"
        },
        {
            "dc_identifier": "nl.gm0399.2c.2021.4185002-2.doc.9",
            "dc_title": "Preadvies amendement zienswijze jaarstukken GR BUCH.DOCX",
            "foi_fileName": "Preadvies%20amendement%20zienswijze%20jaarstukken%20GR%20BUCH.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Heiloo&id=e23fabf0-2576-4626-8761-6bd9991da039"
        },
        {
            "dc_identifier": "nl.gm0399.2c.2021.4185002-2.doc.10",
            "dc_title": "Amendement CDA VVD H2000 HL D66 PvdA  Zienswijze begroting BUCH 21 juni 2021.docx",
            "foi_fileName": "Amendement%20CDA%20VVD%20H2000%20HL%20D66%20PvdA%20%20Zienswijze%20begroting%20BUCH%2021%20juni%202021.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Heiloo&id=648b53a5-6ad0-40fb-b43d-096a7b0f2d49"
        },
        {
            "dc_identifier": "nl.gm0399.2c.2021.4185002-2.doc.11",
            "dc_title": "Memo B&W Percentages afbouw externe inhuur tbv de commissie vanavond.doc",
            "foi_fileName": "Memo%20B%26W%20Percentages%20afbouw%20externe%20inhuur%20tbv%20de%20commissie%20vanavond.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Heiloo&id=936b3c23-a28f-4443-b9ea-60a134dd4c0f"
        }
    ]
}